<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>MusicEase Software</Company_Name>
        <Address_1>P. O. Box 9219</Address_1>
        <Address_2 />
        <City_Town>Grand Junction</City_Town>
        <State_Province>CO</State_Province>
        <Zip_Postal_Code>81501</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.musicease.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Gary</Author_First_Name>
        <Author_Last_Name>Rader</Author_Last_Name>
        <Author_Email>gary@musicease.com</Author_Email>
        <Contact_First_Name>Gary</Contact_First_Name>
        <Contact_Last_Name>Rader</Contact_Last_Name>
        <Contact_Email>contact@musicease.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@musicease.com</Sales_Email>
        <Support_Email>support@musicease.com</Support_Email>
        <General_Email>info@musicease.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone>970-858-0905</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>MusicEase</Program_Name>
        <Program_Version>8.1a</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>13</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>79.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>mew811.zip</Filename_Versioned>
        <Filename_Previous>mew810.zip</Filename_Previous>
        <Filename_Generic>musezw.zip</Filename_Generic>
        <Filename_Long>musicease.zip</Filename_Long>
        <File_Size_Bytes>2551382</File_Size_Bytes>
        <File_Size_K>2492</File_Size_K>
        <File_Size_MB>2.49</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>unlimited use until 1/1/2006</Expire_Other_Info>
        <Expire_Month>01</Expire_Month>
        <Expire_Day>01</Expire_Day>
        <Expire_Year>2006</Expire_Year>
    </Expire_Info>
        <Program_Change_Info>Added: import of MusicXML files; ability to split a staff into 2 staves or combine 2 staves into a single staff</Program_Change_Info>
        <Program_Specific_Category>Home/Hobby</Program_Specific_Category>
        <Program_Categories>music, music notation, MIDI, music editor</Program_Categories>
        <Program_System_Requirements>16 meg RAM, sound card optional</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>music notation editor, score editor, printed music, sheet music, MIDI, scanned music, MusicXML</Keywords>
        <Char_Desc_45>Music score editor: transpose, play, print.</Char_Desc_45>
        <Char_Desc_80>Music score editor:edit, transpose, play, import scanned music, and print music.</Char_Desc_80>
        <Char_Desc_250>Music score editor/automatic accompaniment creator which lets you create, edit, transpose, play, import scanned music, and print music notation without knowing music copyist rules. Supports General MIDI drums, Handbell and Plectrum banjo music.</Char_Desc_250>
        <Char_Desc_450>Music score editor/automatic accompaniment creator which lets you create, edit, transpose, play, import scanned music (MusicXML files)  and print music notation without knowing music copyist rules. See the musical  score on your computer screen exactly as it will be printed. General MIDI support. Save as MIDI files. Automatic generation of tablature &amp; guitar fret charts. Special support for Plectrum banjo and Handbell music.</Char_Desc_450>
        <Char_Desc_2000>Music score editor/automatic accompaniment creator which lets you create, edit, transpose, play, import scanned music (MusicXML files)  and print engraver quality music notation without knowing music copyist rules. See the musical  score on your computer screen exactly as it will be printed. Save as MIDI files. Automatic generation of tablature &amp; guitar fret charts. Special support for Plectrum banjo and Handbell music. Imports SongWright and ABC files. Professional version supports shape note music.

Systems can contain any number of staves. Staves can contain 2 voices. Each voice can contain chords of any number of notes. Notes can have durations from a whole note to a 1/16th note (Professional version to 1/64th note). Supports treble, bass, tenor, alto, tenor voice and drum clefs, all meters and keys, print preview, and  interstaff beaming and slurs. Automatic cast-off (system break determination) and justification. General MIDI instrument and drum support.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.musicease.com</Application_Info_URL>
        <Application_Order_URL>http://www.musicease.com/order.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.musicease.com/screenshots/musicease.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.musicease.com/musicease_icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.musicease.com/padfiles/musicease.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://musicease.topdownloads.com/pub/bws/bws_51/musezw.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD compilation.
You may not sell the evaluation copy.
You must disclose that this is shareware and the product is not free.</Distribution_Permissions>
        <EULA>License:

1. You may use the program on a single computer at one time. 

2. You may not make copies of the program for sale or distribution.

3. This software is copyrighted and all rights therein are reserved for Gary Rader.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>03427</ASP_Member_Number>
</ASP>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Music/Audio - musinst Musical Instrument, Composition</Simtel_Category>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
